View Single Post
  #1  
Old 01.07.2009, 04:17
sinned19
Guest
 
Posts: n/a
Post linksave.in und das decrypterplugin

So da sich in diesem Theard ein User so nett bedankt hat das es endlich von JDownloader auch ohne Cli'n'Load geht muss ich jetzt leider berichten das Mein JDownloader (0.6.193) mir sagt das das Decrypterplugin veraltet ist, aber Click'n'Load untersützt und ich es doch bitte damit probieren soll.

Nunja leider benutze ich Ubuntu und da funktioniert Click'n'Load ja nicht. ^^

Hab mir dann manuell die dlc runtergeladen.
Wird das Decrypterplugin wieder aktualisiert ?
Wenn ja, wann vorraussichtlich?

Und wenn das hier eher in den Bugreport Teil gehörte hätte, tut es mir ehrlich leid
Reply With Quote